=== debian/control ===
Source: haskell-hakyll
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>, Louis Bettens <louis@bettens.info>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-dev (<< 0.9),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev (>= 0.5.1),
 libghc-blaze-markup-dev (<< 0.8),
 libghc-blaze-markup-prof,
 libghc-cmdargs-dev (>= 0.10),
 libghc-cmdargs-dev (<< 0.11),
 libghc-cmdargs-prof,
 libghc-cryptohash-dev (>= 0.7),
 libghc-cryptohash-dev (<< 0.12),
 libghc-cryptohash-prof,
 libghc-data-default-dev (>= 0.4),
 libghc-data-default-dev (<< 0.8),
 libghc-data-default-prof,
 libghc-fsnotify-dev (>= 0.2),
 libghc-fsnotify-dev (<< 0.3),
 libghc-fsnotify-prof,
 libghc-http-conduit-dev (>= 2.1),
 libghc-http-conduit-dev (<< 2.2),
 libghc-http-conduit-prof,
 libghc-http-types-dev (>= 0.7),
 libghc-http-types-dev (<< 0.10),
 libghc-http-types-prof,
 libghc-lrucache-dev (>= 1.1.1),
 libghc-lrucache-dev (<< 1.3),
 libghc-lrucache-prof,
 libghc-mtl-dev (>= 1),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-network-dev (>= 2.6),
 libghc-network-dev (<< 2.7),
 libghc-network-prof,
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-dev (<< 2.7),
 libghc-network-uri-prof,
 libghc-pandoc-dev (>= 1.14),
 libghc-pandoc-dev (<< 1.18),
 libghc-pandoc-prof,
 libghc-pandoc-citeproc-dev (>= 0.4),
 libghc-pandoc-citeproc-dev (<< 0.11),
 libghc-pandoc-citeproc-prof,
 libghc-parsec3-dev (>= 3.0),
 libghc-parsec3-dev (<< 3.2),
 libghc-parsec3-prof,
 libghc-random-dev (>= 1.0),
 libghc-random-dev (<< 1.2),
 libghc-random-prof,
 libghc-regex-base-dev (>= 0.93),
 libghc-regex-base-dev (<< 0.94),
 libghc-regex-base-prof,
 libghc-regex-tdfa-dev (>= 1.1),
 libghc-regex-tdfa-dev (<< 1.3),
 libghc-regex-tdfa-prof,
 libghc-resourcet-dev (>= 1.1),
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-prof,
 libghc-scientific-dev (>= 0.3.4),
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-prof,
 libghc-snap-core-dev (>= 0.6),
 libghc-snap-core-dev (<< 0.10),
 libghc-snap-core-prof,
 libghc-snap-server-dev (>= 0.6),
 libghc-snap-server-dev (<< 0.10),
 libghc-snap-server-prof,
 libghc-system-filepath-dev (>= 0.4.6),
 libghc-system-filepath-dev (<= 0.5),
 libghc-system-filepath-prof,
 libghc-tagsoup-dev (>= 0.13.1),
 libghc-tagsoup-dev (<< 0.15),
 libghc-tagsoup-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-time-locale-compat-dev (>= 0.1),
 libghc-time-locale-compat-dev (<< 0.2),
 libghc-time-locale-compat-prof,
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.11),
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
 libghc-yaml-dev (>= 0.8),
 libghc-yaml-dev (<< 0.9),
 libghc-yaml-prof,
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-dev (<< 1.4),
 libghc-quickcheck2-dev (>= 2.4),
 libghc-quickcheck2-dev (<< 2.9),
 libghc-test-framework-dev (>= 0.4),
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-hunit-dev (>= 0.3),
 libghc-test-framework-hunit-dev (<< 0.4),
 libghc-test-framework-quickcheck2-dev (>= 0.3),
 libghc-test-framework-quickcheck2-dev (<< 0.4),
Build-Depends-Indep: ghc-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-cmdargs-doc,
 libghc-cryptohash-doc,
 libghc-data-default-doc,
 libghc-fsnotify-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-lrucache-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-network-uri-doc,
 libghc-pandoc-doc,
 libghc-pandoc-citeproc-doc,
 libghc-parsec3-doc,
 libghc-random-doc,
 libghc-regex-base-doc,
 libghc-regex-tdfa-doc,
 libghc-resourcet-doc,
 libghc-scientific-doc,
 libghc-snap-core-doc,
 libghc-snap-server-doc,
 libghc-system-filepath-doc,
 libghc-tagsoup-doc,
 libghc-text-doc,
 libghc-time-locale-compat-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
 libghc-yaml-doc,
Standards-Version: 3.9.8
Homepage: http://jaspervdj.be/hakyll
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git

Package: libghc-hakyll-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: static website compiler library${haskell:ShortBlurb}
 Hakyll is a static website compiler library. It provides you with
 the tools to create a simple or advanced static website using a
 Haskell DSL and formats such as markdown or RST. You can find
 more information, including a tutorial, on the website:
 .
 http://jaspervdj.be/hakyll
 .
 ${haskell:Blurb}

Package: libghc-hakyll-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: static website compiler library${haskell:ShortBlurb}
 Hakyll is a static website compiler library. It provides you with
 the tools to create a simple or advanced static website using a
 Haskell DSL and formats such as markdown or RST. You can find
 more information, including a tutorial, on the website:
 .
 http://jaspervdj.be/hakyll
 .
 ${haskell:Blurb}

Package: libghc-hakyll-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: static website compiler library${haskell:ShortBlurb}
 Hakyll is a static website compiler library. It provides you with
 the tools to create a simple or advanced static website using a
 Haskell DSL and formats such as markdown or RST. You can find
 more information, including a tutorial, on the website:
 .
 http://jaspervdj.be/hakyll
 .
 ${haskell:Blurb}
