## haskell-hakyll 4.9.1.0

=== debian/changelog ===
haskell-hakyll (4.9.1.0-2) unstable; urgency=medium

  * Disable external link checking until we have http-conduit 2.2.

 -- Clint Adams <clint@debian.org>  Mon, 31 Oct 2016 20:25:20 -0400

haskell-hakyll (4.9.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 31 Oct 2016 19:05:55 -0400

haskell-hakyll (4.8.3.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:57 -0400

haskell-hakyll (4.8.3.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:23:09 -0400
