## haskell-hakyll 4.9.2.0

=== debian/changelog ===
haskell-hakyll (4.9.2.0-1build2) zesty; urgency=medium

  * Bump directory bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jan 2017 22:33:50 +0100

haskell-hakyll (4.9.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add in missing test data.
  * Ship hakyll-init.

 -- Clint Adams <clint@debian.org>  Sat, 10 Dec 2016 21:38:39 -0500
