=== debian/control ===
--- 
+++ 
@@ -52,7 +52,7 @@
  libghc-optparse-applicative-dev (<< 0.14),
  libghc-optparse-applicative-prof,
  libghc-pandoc-dev (>= 1.14),
- libghc-pandoc-dev (<< 1.19),
+ libghc-pandoc-dev (<< 1.20),
  libghc-pandoc-prof,
  libghc-pandoc-citeproc-dev (>= 0.4),
  libghc-pandoc-citeproc-dev (<< 0.11),
