## haskell-hakyll 4.9.7.0

=== debian/changelog ===
haskell-hakyll (4.9.7.0-3build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Aug 2017 11:36:18 +0200

haskell-hakyll (4.9.7.0-3) unstable; urgency=medium

  * Bump hunit dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 22 Jul 2017 12:31:58 +0200

haskell-hakyll (4.9.7.0-2) unstable; urgency=medium

  * Remove double quickcheck2 dependency, fixing dependency failures

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 22 Jul 2017 12:27:10 +0200

haskell-hakyll (4.9.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 20:00:54 -0400

haskell-hakyll (4.9.2.0-2) unstable; urgency=medium

  * Team upload.
  * Bump directory bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 09:08:28 +0200
