=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-blaze-html-dev (<< 0.9),
  libghc-blaze-html-dev (>= 0.5),
+ libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-prof,
- libghc-blaze-markup-dev (<< 0.8),
  libghc-blaze-markup-dev (>= 0.5.1),
+ libghc-blaze-markup-dev (<< 0.9),
  libghc-blaze-markup-prof,
  libghc-cryptohash-dev (>= 0.7),
  libghc-cryptohash-dev (<< 0.12),
@@ -34,7 +34,7 @@
  libghc-http-types-dev (<< 0.10),
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
- libghc-hunit-dev (<< 1.4),
+ libghc-hunit-dev (<< 1.6),
  libghc-hunit-dev (>= 1.2),
  libghc-lrucache-dev (<< 1.3),
  libghc-lrucache-dev (>= 1.1.1),
@@ -55,14 +55,11 @@
  libghc-pandoc-dev (<< 1.20),
  libghc-pandoc-prof,
  libghc-pandoc-citeproc-dev (>= 0.4),
- libghc-pandoc-citeproc-dev (<< 0.11),
- libghc-pandoc-citeproc-dev (>= 0.4),
+ libghc-pandoc-citeproc-dev (<< 0.10.5),
  libghc-pandoc-citeproc-prof,
  libghc-parsec3-dev (<< 3.2),
  libghc-parsec3-dev (>= 3.0),
  libghc-parsec3-prof,
- libghc-quickcheck2-dev (<< 2.9),
- libghc-quickcheck2-dev (>= 2.4),
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0),
  libghc-random-prof,
@@ -99,8 +96,8 @@
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.11),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
  libghc-wai-dev (>= 3.2),
  libghc-wai-dev (<< 3.3),
@@ -116,6 +113,7 @@
  libghc-yaml-prof,
  libghc-quickcheck2-dev (>= 2.8),
  libghc-quickcheck2-dev (<< 2.10),
+ libghc-pandoc-citeproc-dev (<< 0.11),
  libghc-tasty-dev (>= 0.11),
  libghc-tasty-dev (<< 0.12),
  libghc-tasty-hunit-dev (>= 0.9),
@@ -154,7 +152,7 @@
  libghc-wai-app-static-doc,
  libghc-warp-doc,
  libghc-yaml-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://jaspervdj.be/hakyll
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hakyll
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
