=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: haskell-hakyll
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
  Kiwamu Okabe <kiwamu@debian.or.jp>,
  Louis Bettens <louis@bettens.info>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -49,13 +50,13 @@
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
  libghc-optparse-applicative-dev (>= 0.12),
- libghc-optparse-applicative-dev (<< 0.14),
+ libghc-optparse-applicative-dev (<< 0.15),
  libghc-optparse-applicative-prof,
  libghc-pandoc-dev (>= 1.14),
  libghc-pandoc-dev (<< 1.20),
  libghc-pandoc-prof,
- libghc-pandoc-citeproc-dev (>= 0.4),
- libghc-pandoc-citeproc-dev (<< 0.10.5),
+ libghc-pandoc-citeproc-dev (>= 0.10.5),
+ libghc-pandoc-citeproc-dev (<< 0.11),
  libghc-pandoc-citeproc-prof,
  libghc-parsec3-dev (<< 3.2),
  libghc-parsec3-dev (>= 3.0),
@@ -112,14 +113,13 @@
  libghc-yaml-dev (<< 0.9),
  libghc-yaml-prof,
  libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.10),
- libghc-pandoc-citeproc-dev (<< 0.11),
+ libghc-quickcheck2-dev (<< 2.11),
  libghc-tasty-dev (>= 0.11),
  libghc-tasty-dev (<< 0.12),
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.10),
  libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-tasty-quickcheck-dev (<< 0.9),
+ libghc-tasty-quickcheck-dev (<< 0.10),
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
@@ -152,7 +152,7 @@
  libghc-wai-app-static-doc,
  libghc-warp-doc,
  libghc-yaml-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://jaspervdj.be/hakyll
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hakyll
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
