## haskell-hakyll 4.12.2.0

=== debian/changelog ===
haskell-hakyll (4.12.2.0-1build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Jun 2018 12:55:34 +0200

haskell-hakyll (4.12.2.0-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Jun 2018 14:31:16 +0200

haskell-hakyll (4.12.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 29 Apr 2018 18:50:27 -0400

haskell-hakyll (4.12.1.0-2) unstable; urgency=medium

  * Remove spurious HUnit build dependency.

 -- Clint Adams <clint@debian.org>  Thu, 26 Apr 2018 09:51:36 -0400

haskell-hakyll (4.12.1.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:03:29 -0400
