=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hakyll
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
  Kiwamu Okabe <kiwamu@debian.or.jp>,
@@ -22,41 +21,38 @@
  libghc-cryptohash-dev (>= 0.7),
  libghc-cryptohash-dev (<< 0.12),
  libghc-cryptohash-prof,
+ libghc-data-default-dev (>= 0.4),
  libghc-data-default-dev (<< 0.8),
- libghc-data-default-dev (>= 0.4),
  libghc-data-default-prof,
+ libghc-file-embed-dev (>= 0.0.10.1),
+ libghc-file-embed-dev (<< 0.0.11),
+ libghc-file-embed-prof,
+ libghc-fsnotify-dev (>= 0.2),
  libghc-fsnotify-dev (<< 0.3),
- libghc-fsnotify-dev (>= 0.2),
  libghc-fsnotify-prof,
- libghc-http-conduit-dev (>= 2.1),
- libghc-http-conduit-dev (<< 2.3),
+ libghc-http-conduit-dev (>= 2.2),
+ libghc-http-conduit-dev (<< 2.4),
  libghc-http-conduit-prof,
  libghc-http-types-dev (>= 0.9),
- libghc-http-types-dev (<< 0.10),
- libghc-http-types-dev (>= 0.7),
+ libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
- libghc-hunit-dev (<< 1.6),
- libghc-hunit-dev (>= 1.2),
  libghc-lrucache-dev (<< 1.3),
  libghc-lrucache-dev (>= 1.1.1),
  libghc-lrucache-prof,
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 1),
  libghc-mtl-prof,
- libghc-network-dev (<< 2.7),
- libghc-network-dev (>= 2.6),
- libghc-network-prof,
+ libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
- libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
  libghc-optparse-applicative-dev (>= 0.12),
  libghc-optparse-applicative-dev (<< 0.15),
  libghc-optparse-applicative-prof,
- libghc-pandoc-dev (>= 1.14),
- libghc-pandoc-dev (<< 1.20),
+ libghc-pandoc-dev (>= 2.0.5),
+ libghc-pandoc-dev (<< 2.3),
  libghc-pandoc-prof,
- libghc-pandoc-citeproc-dev (>= 0.10.5),
- libghc-pandoc-citeproc-dev (<< 0.11),
+ libghc-pandoc-citeproc-dev (>= 0.14),
+ libghc-pandoc-citeproc-dev (<< 0.15),
  libghc-pandoc-citeproc-prof,
  libghc-parsec3-dev (<< 3.2),
  libghc-parsec3-dev (>= 3.0),
@@ -64,23 +60,17 @@
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0),
  libghc-random-prof,
- libghc-regex-base-dev (<< 0.94),
- libghc-regex-base-dev (>= 0.93),
- libghc-regex-base-prof,
+ libghc-regex-tdfa-dev (>= 1.1),
  libghc-regex-tdfa-dev (<< 1.3),
- libghc-regex-tdfa-dev (>= 1.1),
  libghc-regex-tdfa-prof,
- libghc-resourcet-dev (<< 1.2),
  libghc-resourcet-dev (>= 1.1),
+ libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-dev (>= 0.3.4),
  libghc-scientific-prof,
- libghc-system-filepath-dev (>= 0.4.6),
- libghc-system-filepath-dev (<= 0.5),
- libghc-system-filepath-prof,
+ libghc-tagsoup-dev (>= 0.13.1),
  libghc-tagsoup-dev (<< 0.15),
- libghc-tagsoup-dev (>= 0.13.1),
  libghc-tagsoup-prof,
  libghc-test-framework-dev (<< 0.9),
  libghc-test-framework-dev (>= 0.4),
@@ -113,24 +103,24 @@
  libghc-yaml-dev (<< 0.9),
  libghc-yaml-prof,
  libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.11),
+ libghc-quickcheck2-dev (<< 2.12),
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 0.12),
+ libghc-tasty-dev (<< 1.1),
  libghc-tasty-hunit-dev (>= 0.9),
- libghc-tasty-hunit-dev (<< 0.10),
+ libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-tasty-quickcheck-dev (<< 0.10),
+ libghc-tasty-quickcheck-dev (<< 0.11),
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
  libghc-cryptohash-doc,
  libghc-data-default-doc,
+ libghc-file-embed-doc,
  libghc-fsnotify-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-lrucache-doc,
  libghc-mtl-doc,
- libghc-network-doc,
  libghc-network-uri-doc,
  libghc-optparse-applicative-doc,
  libghc-pandoc-doc,
@@ -138,11 +128,9 @@
  libghc-pandoc-doc,
  libghc-parsec3-doc,
  libghc-random-doc,
- libghc-regex-base-doc,
  libghc-regex-tdfa-doc,
  libghc-resourcet-doc,
  libghc-scientific-doc,
- libghc-system-filepath-doc,
  libghc-tagsoup-doc,
  libghc-text-doc,
  libghc-time-locale-compat-doc,
@@ -152,10 +140,10 @@
  libghc-wai-app-static-doc,
  libghc-warp-doc,
  libghc-yaml-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://jaspervdj.be/hakyll
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hakyll
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hakyll
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-hakyll-dev
 Architecture: any
