=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
  Louis Bettens <louis@bettens.info>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-html-dev (>= 0.5),
@@ -28,7 +29,7 @@
  libghc-file-embed-dev (<< 0.0.11),
  libghc-file-embed-prof,
  libghc-fsnotify-dev (>= 0.2),
- libghc-fsnotify-dev (<< 0.3),
+ libghc-fsnotify-dev (<< 0.4),
  libghc-fsnotify-prof,
  libghc-http-conduit-dev (>= 2.2),
  libghc-http-conduit-dev (<< 2.4),
@@ -39,9 +40,6 @@
  libghc-lrucache-dev (<< 1.3),
  libghc-lrucache-dev (>= 1.1.1),
  libghc-lrucache-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 1),
- libghc-mtl-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
@@ -54,9 +52,6 @@
  libghc-pandoc-citeproc-dev (>= 0.14),
  libghc-pandoc-citeproc-dev (<< 0.15),
  libghc-pandoc-citeproc-prof,
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-dev (>= 3.0),
- libghc-parsec3-prof,
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0),
  libghc-random-prof,
@@ -78,9 +73,6 @@
  libghc-test-framework-hunit-dev (>= 0.3),
  libghc-test-framework-quickcheck2-dev (<< 0.4),
  libghc-test-framework-quickcheck2-dev (>= 0.3),
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-time-locale-compat-dev (<< 0.2),
  libghc-time-locale-compat-dev (>= 0.1),
  libghc-time-locale-compat-prof,
@@ -105,7 +97,8 @@
  libghc-quickcheck2-dev (>= 2.8),
  libghc-quickcheck2-dev (<< 2.12),
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 1.1),
+ libghc-tasty-dev (<< 1.2),
+ libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-quickcheck-dev (>= 0.8),
@@ -120,19 +113,16 @@
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-lrucache-doc,
- libghc-mtl-doc,
  libghc-network-uri-doc,
  libghc-optparse-applicative-doc,
  libghc-pandoc-doc,
  libghc-pandoc-citeproc-doc,
  libghc-pandoc-doc,
- libghc-parsec3-doc,
  libghc-random-doc,
  libghc-regex-tdfa-doc,
  libghc-resourcet-doc,
  libghc-scientific-doc,
  libghc-tagsoup-doc,
- libghc-text-doc,
  libghc-time-locale-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
@@ -143,7 +133,7 @@
 Standards-Version: 4.1.4
 Homepage: http://jaspervdj.be/hakyll
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hakyll
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hakyll]
 
 Package: libghc-hakyll-dev
 Architecture: any
