## haskell-hakyll 4.12.5.2

=== debian/changelog ===
haskell-hakyll (4.12.5.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:34:10 +0200

haskell-hakyll (4.12.5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 14:11:33 -0400
