=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  libghc-data-default-dev (<< 0.8),
  libghc-data-default-prof,
  libghc-file-embed-dev (>= 0.0.10.1),
- libghc-file-embed-dev (<< 0.0.11),
+ libghc-file-embed-dev (<< 0.0.12),
  libghc-file-embed-prof,
  libghc-fsnotify-dev (>= 0.2),
  libghc-fsnotify-dev (<< 0.4),
@@ -47,10 +47,10 @@
  libghc-optparse-applicative-dev (<< 0.15),
  libghc-optparse-applicative-prof,
  libghc-pandoc-dev (>= 2.0.5),
- libghc-pandoc-dev (<< 2.3),
+ libghc-pandoc-dev (<< 2.8),
  libghc-pandoc-prof,
  libghc-pandoc-citeproc-dev (>= 0.14),
- libghc-pandoc-citeproc-dev (<< 0.15),
+ libghc-pandoc-citeproc-dev (<< 0.17),
  libghc-pandoc-citeproc-prof,
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0),
@@ -92,12 +92,13 @@
  libghc-warp-dev (<< 3.3),
  libghc-warp-prof,
  libghc-yaml-dev (>= 0.8.11),
- libghc-yaml-dev (<< 0.9),
+ libghc-yaml-dev (<< 0.12),
  libghc-yaml-prof,
  libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-prof,
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 1.2),
+ libghc-tasty-dev (<< 1.3),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
@@ -130,7 +131,7 @@
  libghc-wai-app-static-doc,
  libghc-warp-doc,
  libghc-yaml-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://jaspervdj.be/hakyll
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hakyll
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hakyll]
