## haskell-hakyll 4.13.0.0

=== debian/changelog ===
haskell-hakyll (4.13.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 01 Sep 2019 13:01:23 -0400
