## haskell-hakyll 4.13.0.1

=== debian/changelog ===
haskell-hakyll (4.13.0.1-1build6) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Mar 2020 16:54:17 +0100

haskell-hakyll (4.13.0.1-1build5) focal; urgency=medium

  * Rebuild against new libicu65.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Feb 2020 20:32:54 +0100

haskell-hakyll (4.13.0.1-1build4) focal; urgency=medium

  * No-change rebuild against libicu65

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 16:35:16 +0000

haskell-hakyll (4.13.0.1-1build3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:26 +0000

haskell-hakyll (4.13.0.1-1build2) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 09:04:27 +0000

haskell-hakyll (4.13.0.1-1build1) focal; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Dec 2019 10:37:27 +0100

haskell-hakyll (4.13.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 21 Oct 2019 18:38:17 +0300
