=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hakyll
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
  Kiwamu Okabe <kiwamu@debian.or.jp>,
@@ -95,7 +96,7 @@
  libghc-yaml-dev (<< 0.12),
  libghc-yaml-prof,
  libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
  libghc-tasty-dev (>= 0.11),
  libghc-tasty-dev (<< 1.3),
