## haskell-hakyll 4.13.3.0

=== debian/changelog ===
haskell-hakyll (4.13.3.0-3build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jul 2020 12:37:17 +0200

haskell-hakyll (4.13.3.0-3build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jul 2020 07:40:57 +0200

haskell-hakyll (4.13.3.0-3) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 08:36:16 -0400

haskell-hakyll (4.13.3.0-2) unstable; urgency=medium

  * Patch for newer file-embed.  closes: #962269.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 08:34:28 -0400

haskell-hakyll (4.13.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 12:08:31 -0400
