=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hakyll
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
  Kiwamu Okabe <kiwamu@debian.or.jp>,
@@ -20,14 +19,14 @@
  libghc-blaze-markup-dev (>= 0.5.1),
  libghc-blaze-markup-dev (<< 0.9),
  libghc-blaze-markup-prof,
- libghc-cryptohash-dev (>= 0.7),
- libghc-cryptohash-dev (<< 0.12),
- libghc-cryptohash-prof,
+ libghc-cryptonite-dev (>= 0.25),
+ libghc-cryptonite-dev (<< 0.27),
+ libghc-cryptonite-prof,
  libghc-data-default-dev (>= 0.4),
  libghc-data-default-dev (<< 0.8),
  libghc-data-default-prof,
  libghc-file-embed-dev (>= 0.0.10.1),
- libghc-file-embed-dev (<< 0.0.12),
+ libghc-file-embed-dev (<< 0.0.13),
  libghc-file-embed-prof,
  libghc-fsnotify-dev (>= 0.2),
  libghc-fsnotify-dev (<< 0.4),
@@ -41,23 +40,26 @@
  libghc-lrucache-dev (<< 1.3),
  libghc-lrucache-dev (>= 1.1.1),
  libghc-lrucache-prof,
+ libghc-memory-dev (>= 0.14.18),
+ libghc-memory-dev (<< 0.16),
+ libghc-memory-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
  libghc-optparse-applicative-dev (>= 0.12),
- libghc-optparse-applicative-dev (<< 0.15),
+ libghc-optparse-applicative-dev (<< 0.16),
  libghc-optparse-applicative-prof,
  libghc-pandoc-dev (>= 2.0.5),
- libghc-pandoc-dev (<< 2.8),
+ libghc-pandoc-dev (<< 2.10),
  libghc-pandoc-prof,
  libghc-pandoc-citeproc-dev (>= 0.14),
- libghc-pandoc-citeproc-dev (<< 0.17),
+ libghc-pandoc-citeproc-dev (<< 0.18),
  libghc-pandoc-citeproc-prof,
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0),
  libghc-random-prof,
  libghc-regex-tdfa-dev (>= 1.1),
- libghc-regex-tdfa-dev (<< 1.3),
+ libghc-regex-tdfa-dev (<< 1.4),
  libghc-regex-tdfa-prof,
  libghc-resourcet-dev (>= 1.1),
  libghc-resourcet-dev (<< 1.3),
@@ -90,7 +92,7 @@
  libghc-wai-app-static-dev (<< 3.2),
  libghc-wai-app-static-prof,
  libghc-warp-dev (>= 3.2),
- libghc-warp-dev (<< 3.3),
+ libghc-warp-dev (<< 3.4),
  libghc-warp-prof,
  libghc-yaml-dev (>= 0.8.11),
  libghc-yaml-dev (<< 0.12),
@@ -108,13 +110,14 @@
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
- libghc-cryptohash-doc,
+ libghc-cryptonite-doc,
  libghc-data-default-doc,
  libghc-file-embed-doc,
  libghc-fsnotify-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-lrucache-doc,
+ libghc-memory-doc,
  libghc-network-uri-doc,
  libghc-optparse-applicative-doc,
  libghc-pandoc-doc,
@@ -132,7 +135,7 @@
  libghc-wai-app-static-doc,
  libghc-warp-doc,
  libghc-yaml-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://jaspervdj.be/hakyll
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hakyll
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hakyll]
