## haskell-hakyll 4.13.4.0

=== debian/changelog ===
haskell-hakyll (4.13.4.0-2build5) jammy; urgency=medium

  * No-change rebuild against libcmark-gfm0.29.0.gfm.3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 21 Mar 2022 00:05:07 +0000

haskell-hakyll (4.13.4.0-2build4) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Feb 2022 05:50:01 +0100

haskell-hakyll (4.13.4.0-2build3) jammy; urgency=medium

  * No-change rebuild for Jammy w/ cmark-gfm.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 31 Jan 2022 14:52:48 +0530

haskell-hakyll (4.13.4.0-2build2.2) jammy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Nov 2021 10:42:03 +0100

haskell-hakyll (4.13.4.0-2build2.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 07:02:33 +0200

haskell-hakyll (4.13.4.0-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:31:47 +0000

haskell-hakyll (4.13.4.0-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Sep 2020 09:26:11 +0200

haskell-hakyll (4.13.4.0-2) unstable; urgency=medium

  * Patch for newer dependencies (Closes: #968901)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 16:41:38 +0300

haskell-hakyll (4.13.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 08:36:06 +0300
