=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hakyll
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
  Kiwamu Okabe <kiwamu@debian.or.jp>,
@@ -20,7 +21,7 @@
  libghc-blaze-markup-dev (<< 0.9),
  libghc-blaze-markup-prof,
  libghc-cryptonite-dev (>= 0.25),
- libghc-cryptonite-dev (<< 0.27),
+ libghc-cryptonite-dev (<< 0.28),
  libghc-cryptonite-prof,
  libghc-data-default-dev (>= 0.4),
  libghc-data-default-dev (<< 0.8),
@@ -101,7 +102,7 @@
  libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 1.3),
+ libghc-tasty-dev (<< 1.4),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
