## haskell-hakyll 4.15.1.1

=== debian/changelog ===
haskell-hakyll (4.15.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 21 Sep 2022 22:03:02 -0400
