=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hakyll
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
  Kiwamu Okabe <kiwamu@debian.or.jp>,
@@ -9,55 +8,54 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ libghc-aeson-dev,
+ libghc-aeson-prof,
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-prof,
  libghc-blaze-markup-dev (>= 0.5.1),
  libghc-blaze-markup-dev (<< 0.9),
  libghc-blaze-markup-prof,
- libghc-cryptonite-dev (>= 0.25),
- libghc-cryptonite-dev (<< 0.28),
- libghc-cryptonite-prof,
  libghc-data-default-dev (>= 0.4),
  libghc-data-default-dev (<< 0.8),
  libghc-data-default-prof,
  libghc-file-embed-dev (>= 0.0.10.1),
- libghc-file-embed-dev (<< 0.0.13),
+ libghc-file-embed-dev (<< 0.0.16),
  libghc-file-embed-prof,
  libghc-fsnotify-dev (>= 0.2),
  libghc-fsnotify-dev (<< 0.4),
  libghc-fsnotify-prof,
+ libghc-hashable-dev (>= 1.0),
+ libghc-hashable-dev (<< 2),
+ libghc-hashable-prof,
  libghc-http-conduit-dev (>= 2.2),
  libghc-http-conduit-dev (<< 2.4),
  libghc-http-conduit-prof,
  libghc-http-types-dev (>= 0.9),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
+ libghc-lifted-async-dev (>= 0.10),
+ libghc-lifted-async-dev (<< 1),
+ libghc-lifted-async-prof,
+ libghc-lrucache-dev (>= 1.1.1),
  libghc-lrucache-dev (<< 1.3),
- libghc-lrucache-dev (>= 1.1.1),
  libghc-lrucache-prof,
- libghc-memory-dev (>= 0.14.18),
- libghc-memory-dev (<< 0.16),
- libghc-memory-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
  libghc-optparse-applicative-dev (>= 0.12),
- libghc-optparse-applicative-dev (<< 0.16),
+ libghc-optparse-applicative-dev (<< 0.17),
  libghc-optparse-applicative-prof,
- libghc-pandoc-dev (>= 2.0.5),
- libghc-pandoc-dev (<< 2.10),
+ libghc-pandoc-dev (>= 2.11),
+ libghc-pandoc-dev (<< 2.18),
  libghc-pandoc-prof,
- libghc-pandoc-citeproc-dev (>= 0.14),
- libghc-pandoc-citeproc-dev (<< 0.18),
- libghc-pandoc-citeproc-prof,
- libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-regex-tdfa-dev (>= 1.1),
  libghc-regex-tdfa-dev (<< 1.4),
@@ -99,30 +97,32 @@
  libghc-yaml-dev (<< 0.12),
  libghc-yaml-prof,
  libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 1.4),
+ libghc-tasty-dev (<< 1.5),
  libghc-tasty-prof,
+ libghc-tasty-golden-dev (>= 2.3),
+ libghc-tasty-golden-dev (<< 2.4),
+ libghc-tasty-golden-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-quickcheck-dev (>= 0.8),
  libghc-tasty-quickcheck-dev (<< 0.11),
 Build-Depends-Indep: ghc-doc,
+ libghc-aeson-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
- libghc-cryptonite-doc,
  libghc-data-default-doc,
  libghc-file-embed-doc,
  libghc-fsnotify-doc,
+ libghc-hashable-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
+ libghc-lifted-async-doc,
  libghc-lrucache-doc,
- libghc-memory-doc,
  libghc-network-uri-doc,
  libghc-optparse-applicative-doc,
- libghc-pandoc-doc,
- libghc-pandoc-citeproc-doc,
  libghc-pandoc-doc,
  libghc-random-doc,
  libghc-regex-tdfa-doc,
@@ -136,8 +136,8 @@
  libghc-wai-app-static-doc,
  libghc-warp-doc,
  libghc-yaml-doc,
-Standards-Version: 4.5.0
-Homepage: http://jaspervdj.be/hakyll
+Standards-Version: 4.6.1
+Homepage: https://jaspervdj.be/hakyll
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hakyll
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hakyll]
